﻿.action-btn {
    background-color: rgba(210, 138, 0, 1);
    border-radius: 18px;
    font-size: 19px;
    font-weight: 300;
    color: rgba(255, 255, 255, 1);
    text-align: center;
    line-height: 30px;
    padding: 0 20px;
}

.active-actions-button {
    background-color: #F9F8F6;
    border-radius: 3px;
    vertical-align: middle;
}

.active-actions-toggle {
    background-color: white;
    border-radius: 0px;
    border: solid 0px black;
}

.active-actions-button .fa, .OSInline.tooltipstered.balloon {
    vertical-align: middle;
}

.fa-ellipsis-v {
    color: #790B06 important;
}
.BtnContextInfo__cont a {
white-space: nowrap;
}

body.en-US .float-right {
    float: right;
}
body.ar-AE .float-right {
    float: left;
}
/*For mobile and tablet both*/
@media screen and (max-device-width: 1024px)
{
 .action-btn {
    border-radius: 11px;
    font-size: 14px;
    line-height: 25px;
    padding: 0 13px;
}   
}